Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: go-hbci
Source: https://github.com/mitch000001/go-hbci
Files-Excluded:
  Godeps/_workspace
  doc

Files: *
Copyright: 2015 Michael Wagner <mitch.wagna@gmail.com>
License: Apache-2

Files: debian/*
Copyright: 2020 Thorsten Alteholz <debian@alteholz.de>
License: Apache-2
Comment: Debian packaging is licensed under the same terms as upstream

License: Apache-2
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at
 .
     http://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
 .
 In Debian you can find a copy of the license in /usr/share/common-licenses
